@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container:not(.bg_01, .bg_08) {
	padding: 80px 0;
}
.event_wrap .e_container.bg_01 {
	background: #F1F1F5 url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260902_leuchtturm/bnX_cont01_bg.jpg") no-repeat 50% 0;
	padding-top: 84px;
	height: 942px;
}
.event_wrap .e_container.bg_02 {
	background-color: #1ED985;
}
.event_wrap .e_container.bg_03 {
	background-color: #F1F1F5;
}
.event_wrap .e_container.bg_04 {
	background-color: #A3A3FB;
}
.event_wrap .e_container.bg_05 {
	background-color: #F1F1F5;
}
.event_wrap .e_container.bg_06 {
	background-color: #8AD1FD;
}
.event_wrap .e_container.bg_07 {
	background-color: #F1F1F5;
}
.event_wrap .e_container.bg_08 {
	background-color: #D7D7EE;
	padding: 60px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 48px;
}
.event_wrap .title_box .eng_txt {
	font-family: "Wittgenstein", serif;
	font-size: 52px;
	line-height: 50px;
	letter-spacing: -0.06em;
	color: #AEAEBB;
	margin-bottom: 4px;
}
.event_wrap .title_box h3 {
	font-size: 50px;
	font-weight: 600;
	line-height: 60px;
	letter-spacing: -0.03em;
}
.event_wrap .title_box h3 span {
	font-weight: 400;
}
.event_wrap .title_box p {
	font-size: 28px;
	line-height: 40px;
	letter-spacing: -0.02em;
	margin-top: 16px;
}
.event_wrap .prod_slide {
	position: relative;
}
.event_wrap .prod_slide .swiper-button-prev,
.event_wrap .prod_slide .swiper-button-next {
	opacity: 1;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260902_leuchtturm/bnX_slide_nav.png");
	background-size: contain;
	background-color: transparent;
	border-radius: 0;
	width: 22px;
	height: 42px;
	top: 228px;
	margin-top: 0;
}
.event_wrap .prod_slide .swiper-button-prev {
	left: 22px;
	transform: rotateY(180deg);
}
.event_wrap .prod_slide .swiper-button-next {
	right: 22px;
}
.event_wrap .prod_slide .swiper-pagination {
	position: static;
	font-size: 0;
	margin-top: 32px;
}
.event_wrap .prod_slide .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	background-color: #E5E5E5;
	margin: 0 6px;
}
.event_wrap .prod_slide .swiper-pagination-bullet-active {
	background-color: #000;
}
.event_wrap .eMap .link_btn {
	position: absolute;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_box {
	width: 530px;
	margin: 0 auto;
}
/* bg_02 */
/* bg_03 */
/* bg_04 */
.event_wrap .bg_04 .title_box .eng_txt {
	color: #6666D8;
}
.event_wrap .bg_04 .title_box p {
	color: #2D2D8D;
}
/* bg_05 */
/* bg_06 */
.event_wrap .bg_06 .title_box .eng_txt {
	color: #2895D9;
}
.event_wrap .bg_06 .title_box p {
	color: #0164A2;
}
/* bg_07 */
.event_wrap .bg_07 .title_box .eng_txt {
	font-size: 48px;
	letter-spacing: -0.03em;
}
.event_wrap .bg_07 .eMap .link_01 {
	bottom: 0;
	left: 0;
	width: 49%;
	height: 100%;
}
.event_wrap .bg_07 .eMap .link_02 {
	bottom: 0;
	right: 0;
	width: 49%;
	height: 100%;
}
/* bg_08 */
.event_wrap .eMap .copy_btn {
	bottom: 0;
	left: 0;
	width: 312px;
	height: 68px;
}